@charset "utf-8";
/* CSS Document */
.pro_banner {background-repeat:no-repeat; background-position:center 0; padding:25px 0 0 0;}
.pro_banner .pro_info {padding:10px 0; overflow:hidden;}
.pro_banner .pro_info .pic {float:left; width:76px; border-radius:8px;}
.pro_banner .pro_info .name {padding:30px 0 0 90px; font-size:16px; line-height:1.2em;font-family:freigsanproMED,Lato,Arial,Helvetica,sans-serif;}
.pro_banner .pro_info .name a {color:#259bdb;}
.pro_banner .pro_info .name span {font-size:18px; padding:0 5px 0 0;}
.pro_banner .pro_info .name strong {font-weight:normal; color:#259bdb;}
.pro_banner .pro_nav {padding:10px 0;font-size:12px; line-height:1.2em; overflow:hidden;}
.pro_banner .pro_nav a {font-size:12px; line-height:1.2em;}
.pro_banner .pro_nav .curr a,
.pro_banner .pro_nav a:hover {color:#fa745f; text-decoration:none;}
.pro_banner .pro_nav .fm {display:block; width:40px; height:40px; margin:0 auto; font-size:30px; line-height:40px; text-align:center;}
.pro_banner .pro_nav .icon {display:block; width:40px; height:40px; margin:0 auto; background:url(images/menuIcon.png) no-repeat center 0;}
.pro_banner .pro_nav .overview_icon { background-position:center 0;}
.pro_banner .pro_nav .guide_icon { background-position:center -80px;}
.pro_banner .pro_nav .business_icon { background-position:center -160px;}
.pro_banner .pro_nav .reviews_icon { background-position:center -240px;}
.pro_banner .pro_nav .curr .overview_icon,
.pro_banner .pro_nav a:hover .overview_icon { background-position:center -40px;}
.pro_banner .pro_nav .curr .guide_icon,
.pro_banner .pro_nav a:hover .guide_icon { background-position:center -120px;}
.pro_banner .pro_nav .curr .business_icon,
.pro_banner .pro_nav a:hover .business_icon { background-position:center -200px;}
.pro_banner .pro_nav .curr .reviews_icon,
.pro_banner .pro_nav a:hover .reviews_icon { background-position:center -280px;}
.pro_banner .pro_nav .name {display:block; text-align:center;}
.pro_banner .pro_nav ul {float:left;}
.pro_banner .pro_nav ul li {float:left; border-right:solid 1px #353132; padding:0 15px;}
.pro_banner .pro_nav ul li:first-child {padding:0 15px 0 0;}
.pro_banner .pro_nav .btn {float:left;}
.pro_banner .pro_nav .btn a {display:block; float:left; padding:0 15px;}
.pro_banner .pro_nav .btn a:first-child {border-right:solid 1px #353132;}
.pro_banner .pro_play {float:right; color:#fa745f; padding:20% 10% 0 0;}
.pro_banner .pro_play a {color:#fa745f; font-size:18px; line-height:100px;}
.pro_banner .pro_play a i {font-size:100px; float:left;}
.pro_banner .pro_play a span {display:block; padding:0 0 0 110px;}
.pro_banner .pro_play a:hover {text-decoration:none; color:#fff;}
.pro_banner .pro_txt {padding:100px 50% 50px 0;}
.pro_banner .pro_txt .title {font-size:30px; line-height:1.2em; padding:0 0 15px 0;}
.pro_banner .pro_txt p {font-size:20px; line-height:1.4em;font-family:freigsanproLIG,Lato,Arial,Helvetica,sans-serif;}
.pro_banner .pro_btn {padding:20px 0;}
.pro_banner .pro_btn .btn {padding:10px 0;}
.pro_banner .pro_btn .btn a {min-width:90px; margin-right:20px;}
.pro_banner .pro_btn .sys_select {padding:15px 0;font-size:18px; line-height:1.2em;}
.pro_banner .pro_btn .sys_select a {color:#fff; display:inline-block; margin-right:20px;}
.pro_banner .pro_btn .sys_select a span {padding:0 0 0 5px;}
.pro_banner .pro_btn .sys_select a.curr,
.pro_banner .pro_btn .sys_select a:hover {color:#fa745f; text-decoration:none;}
.pro_banner .other {padding:20px 0 0 0;}
.pro_banner .other .title {font-family:freigsanproLIG,Lato,Arial,Helvetica,sans-serif;font-size:24px; line-height:1.2em; padding:10px 0;}
.pro_banner .other .btn a {display:inline-block; background:url(images/menuIcon.png) no-repeat -5px -485px; padding:8px 10px 8px 35px; margin:0 15px 0 0;font-size:14px; line-height:1.2em;}
.pro_banner .other .btn a.down_pdf {background-position:-5px -485px;}
.pro_banner .other .btn a.video {background-position:-5px -525px;}
.pro_banner .other .btn a:hover {text-decoration:none; color:#fa745f;}
.pro_banner .rev-btn .rat-num {float:left; padding:6px 10px 0 0;}
.pro_banner .rev-btn .rating {float:left; padding:6px 0;}
.pro_banner .rev-btn .rev-num {float:left; padding:0 10px;}
.pro_banner .rev-btn .rev-num strong {font-weight:normal;}
.pro_banner .rev-btn a.btn {float:left; font-size:18px; line-height:1.2em; color:#fa745f; border:solid 1px #fa745f; padding:8px 10px;}
.pro_banner .rev-btn a.btn:hover {text-decoration:none;background:#fa745f; color:#fff;}
@media (max-width: 979px) {
	.pro_banner .pro_play {display:none;}
}
@media (max-width: 500px) {
	.pro_banner .pro_info .name {padding:10px 0 0 90px;}
	.pro_banner .pro_info .name span {display:block;}
	.pro_banner .pro_nav ul {float:none;}
	.pro_banner .pro_nav ul li,
	.pro_banner .pro_nav .btn a {margin:0 5px 5px 0; padding:10px 0; width:70px;border-right:0}
	.pro_banner .pro_nav ul li:first-child,
	.pro_banner .pro_nav .btn a:first-child {padding:10px 0;border-right:0}
	.pro_banner .pro_btn .btn a {margin-bottom:10px 0;}
	.pro_banner .other .btn a {margin:5px 0;}
	.pro_banner .pro_txt {padding:50px 50% 50px 0;}
}

.pro_main {padding:60px 0;}

/*overview*/
.overview_banner {color:#fff;}
.overview_banner .pro_nav a {color:#fff;}
.overview_banner .pro_nav ul li {border-right:solid 1px #fff;}
.overview_banner .pro_nav .btn a:first-child {border-right:solid 1px #fff;}
.overview_banner .pro_info .name strong {color:#fff;}
.overview_banner .pro_info .name a {color:#fff;}
.pro_ad {background:#e4dfd9; padding:30px 0;}
.pro_ad .cont {padding:0 20%;}
.pro_ad .pic {float:left; width:100px;}
.pro_ad .info {padding:10px 0 0 100px; font-size:18px; line-height:1.2em;}
.pro_ad .btn {padding:5px 0 0 0;}
.bottom_blackRecPro { background:url(images/bottom_bg2.jpg) no-repeat center 0 #353132;}
.bottom_blackRecPro .column {color:#fff;}
@media (max-width: 979px) {
	.overview_banner {background-position:70% 0; background-size:auto 100%;}
	.overview_banner .pro_nav ul li,
	.overview_banner .pro_nav .btn a {border-right:0;}
	.overview_banner .pro_nav .btn a:first-child {border-right:0;}
	.overview_banner .pro_txt {padding:50px 0;}
	.pro_ad .cont {padding:0;}
}


/*guide*/
.guide_main {}
.guide_side {float:left;width:24%; padding:60px 0;}
.guide_con {border-left:2px solid #fa745f;padding:60px 0 60px 60px; margin-left:26%;}
.guide_con .item {border-top:1px solid #e5e5e5;padding:40px 0;}
.guide_con .item .part {display:block; float:left; font-size:100px; line-height:120px; font-weight:300;}
.guide_con .item .infoText {padding:0 0 0 80px;}
.guide_con .frpic{float:right; width:65%;}
.guide_con .fltext{padding:0 67% 0 0;}
.guide_con h1 {font-size:32px; line-height:1.4em; font-weight:normal; padding:0 0 20px 0;}
.guide_con h1 strong {padding:0 5px 0 0;}
.guide_con h1 i {color:#f26559; padding:0 5px;}
.guide_con h2 { font-size:26px; line-height:1.4em; font-weight:normal; padding:0 0 20px 0;}
.guide_con h3 {font-size:24px; line-height:1.4em; font-weight:normal; padding:0 0 20px 0;}
.guide_con ol,
.guide_con ul,
.guide_con p {padding:0 0 20px 0;}
.guide_con a {text-decoration:underline; color:#fa745f;}
.guide_con .btn_next {text-align:center; border:solid 1px #434a53; line-height:40px;}
.guide_con .btn_next a {display:block; padding:10px 0; line-height:20px; color:#434a53; text-decoration:none;}
@media (max-width: 740px) {
	.guide_side {float:none; width:auto; padding:20px 0;}
	.guide_con {padding:30px 0; margin-left:0; border-left:0;}
}

.guide_con .pro_art_box {background:#f1f1f1; padding:20px; margin:0 0 20px 0;}
.guide_con .pro_art_box .pic{ float:left; width:20%; padding:10px 0; text-align:center;}
.guide_con .pro_art_box .info{padding:0 0 0 25%;}
.guide_con .pro_art_box .info h3{ font-size:18px; padding:10px 0;}
.guide_con .pro_art_box .info h3 span {display:block; font-size:16px;}
.guide_con .pro_art_box .info ul{padding:10px 0; overflow:hidden;}
.guide_con .pro_art_box .info ul li{ width:45%; float:left; line-height:1.2em; background:url(images/dot.gif) no-repeat 0 8px ; padding:3px 0 3px 15px;}
.guide_con .pro_art_box .btn {overflow:hidden; padding:10px 0 0 0;}
.guide_con .pro_art_box .btn a {float:left; margin-right:10px; width:100px; height:auto; font-size:16px; line-height:1em; padding:10px 60px 10px 15px; background-color:#f75a50; border:solid 1px #f75a50; color:#fff; text-decoration:none;}
.guide_con .pro_art_box .btn a.btn_downWin {background-position:92% 0;}
.guide_con .pro_art_box .btn a.btn_downMac {background-position:92% -150px;}
.guide_con .pro_art_box .btn a:hover {background-color:#fb5035;}
@media (max-width: 767px) {
	.guide_con .pro_art_box .pic {float:none; width:auto;}
	.guide_con .pro_art_box .info {padding:10px 0;}
}
@media (max-width: 479px) {
	.guide_con .pro_art_box .info ul li {float:none; width:auto;}
}

.click_sideMenu {display:none;border-top:1px solid #f3f3f3;border-bottom:1px solid #f3f3f3;padding:5px 0;}
.click_sideMenu .icon {display:block; float:right; width:40px; height:40px; background:url(images/icon_img.png) no-repeat 10px 10px;}
.click_sideMenu strong {display:block; padding:0 45px 0 0; line-height:40px;}
.stretch {padding:0 0 20px 0;}
.stretch .sName {font-size:20px; line-height:1.2em; overflow:hidden; padding:0 0 20px 0; cursor:pointer;}
.stretch .sName .icon_more {display:none; float:right; width:35px; height:35px; padding:0; background:url(images/icon_img.png) no-repeat 5px -50px;}
.stretch .sName.curr,
.stretch .sName.curr a {color:#353132; font-weight:bold; text-decoration:none;}
.stretch .sName:hover,
.stretch .sName a:hover {color:#fa745f; text-decoration:none;}
.stretch .sName .icon {float:left; display:block; width:30px;}
.stretch .sName span {display:block; padding:4px 0 6px 45px;}
.stretch ul {display:block;list-style:none;padding:0 0 20px 45px;}
.stretch ul li {padding:0 0 15px 0;}
.stretch ul li a {text-decoration:none;color:#353132; display:block; font-size:16px; line-height:1.2em;}
.stretch ul li a:hover {text-decoration:none; color:#fa745f;}
.stretch ul li a.curr {font-weight:bold; color:#fa745f;}
@media (max-width: 740px) {
	.click_sideMenu {display:block;}
	.stretch {display:none;}
	.stretch .sName {border-bottom:1px solid #f3f3f3; padding:15px 0;}
	.stretch .sName .icon_more {display:block;}
	.stretch .sName span {padding:4px 35px 6px 45px;}
	.stretch ul {display:none;padding:15px 0 15px 45px;border-bottom:1px solid #f3f3f3;}
}

/*reviews*/
.review-listBox {padding:10px 0;}
.review-listBox .list {overflow:hidden; border-bottom:solid 1px #e5e5e5; padding:25px 0; position:relative; }
.review-listBox .rev-rat {float:left; width:150px;}
.review-listBox .rev-rat .rating {display:block;}
.review-listBox .rev-rat span { font-size:12px; color:#aab2bb;}
.review-listBox .rev-rat p {line-height:1.2em; font-size:12px; padding-top:10px;}
.review-listBox .rev-info {padding:0 190px 0 150px; font-size:14px; line-height:1.4em; color:#666;}
.review-listBox .rev-info strong {font-size:16px; line-height:1.2em; color:#353132;}
.review-listBox .rev-info em {display:block; padding:3px 0 0 0; font-size:12px; color:#aab2bb; font-style:normal; line-height:1.2em;}
.review-listBox .rev-info p {padding:10px 0 0 0;}
.review-listBox .rev-btn {position:absolute; top:30px; right:0; width:160px; line-height:1.3em; overflow:hidden;}
.review-listBox .rev-btn a {margin:10px 8px 0 0; background:url(images/icon_img.png) no-repeat 10px -84px #ccd5da; overflow:hidden; text-indent:-99999px; width:38px; height:30px;display:block; float:left; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;color:#fff !important;}
.review-listBox .rev-btn a:hover {background-color:#fa745f;}
.review-listBox .rev-btn span {display:block; float:left; margin:17px 15px 0 0;}
.review-listBox .rev-btn .btn-yes {background-position:10px -84px;}
.review-listBox .rev-btn .btn-no {background-position:-38px -84px;}
@media (max-width: 767px) {
	.review-listBox .list {position:inherit;}
	.review-listBox .rev-info  {padding:0 0 0 180px;}
	.review-listBox .rev-btn {position:inherit; padding:10px 0 0 180px; width:auto;}
}
@media (max-width: 479px) {
	.review-listBox .rev-rat {float:none; width:auto;}
	.review-listBox .rev-info,.review-listBox .rev-btn {padding:10px 0 0 0;}
}

/*review-write*/
.reviewsArea{padding-bottom:20px; margin:20px 0 0 0; overflow:hidden; background:#fff;}
.reviewsArea .topBar{ border-bottom:solid 1px #f3f3f3; overflow:hidden;padding:20px 28px; }
.reviewsArea .topBar strong{font-size:25px; line-height:25px;margin-bottom:5px;  font-weight:normal;display:block}
.reviewsArea .topBar p{font-size:14px}
.reviewsArea div.title{padding:5px 0; margin-bottom:10px;line-height:40px;border-bottom:1px dashed #dcdcdc; overflow:hidden;}
.reviewsArea .reviewsItem{padding:10px 28px;}
.reviewsArea-btm{background:url(images/area-bg_14.png) no-repeat;width:700px;height:134px;margin:0 auto}
.reviewsArea .writeForm{padding:20px 28px;}
.reviewsArea .writeForm .require{ color:#f26522; line-height:26px; font-weight:bold;}
.reviewsArea .writeForm .tip{color:red;margin-left:20px;display:none}
.reviewsArea .writeForm .rating{margin-top:0;position:relative;}
.reviewsArea .writeForm .rating p{position:absolute;top:25px; margin-left:50px;width:80px;height:32px;line-height:32px;display:none;text-align:center;font-size:15px; background:#fff; border:solid 1px #f3f3f3;}
.reviewsArea .writeForm .distr{margin:1px 0 0 1px}
.reviewsArea .writeForm label{display:block;margin:6px 0}
.reviewsArea .writeForm input[type=text]{background:#fff;font-size:13px;border:1px solid #dcdcdc;  width:93%;padding:0 5px;height:26px;line-height:26px;color:#888; }
.reviewsArea .writeForm textarea{background:#fff;border:1px solid #dcdcdc;width:93%;height:68px;font-size:13px;max-width:width:95%;;padding:5px;color:#888; }
.reviewsArea .btn {padding:15px 0; text-align:center;}
.reviewsArea .btn a:hover {text-decoration:none;}
.reviewsArea .btn-black {display:inline-block; padding:8px 20px; border:solid 1.5px #e4dfd9; background:#e4dfd9; color:#353132; font-size:16px; line-height:1.2em;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-align:center;}
.reviewsArea .btn-org {display:inline-block; padding:8px 20px; border:solid 1.5px #fa745f; background:#fa745f; color:#fff; font-size:16px; line-height:1.2em;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s; text-align:center;}
.reviewsArea .btn a:hover {text-decoration:none; background:#fff; color:#353132;}
.reviewsArea .note{ background:#f6f6f6; padding:10px 15px; margin:10px 0 0;}
.reviewsArea .note a{ color:#fa745f}
li.vl-item{float:left;width:100%}
.reviewsArea dl.confirm{padding:10px 0 0 0; overflow:hidden;}
.reviewsArea dl.confirm dt{ float:left; width:30%; text-align:right; font-weight:bold;}
.reviewsArea dl.confirm dd{ padding-left:32%;}
@media (max-width: 767px) {
	.reviewsArea .writeForm{ width:90%;} 
	.reviewsArea .topBar strong{ font-size:18px; line-height:1.5em;}
	.reviewsArea dl.confirm dt{ float:none; width:auto; text-align:left; }
	.reviewsArea dl.confirm dd{ padding-left:0;}
}

/*new style 2017-12-27*/
hr{ background:#dedede;height:2px;width:200px;margin:0 auto;}
.column{ font-size:36px;color:#383131; line-height:1.2em;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif;padding-bottom:20px;}
.desc{ font-size:18px; line-height:1.6em;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif;}
.graybg{ background-color:#fbfbfb;}
.top_info_style{padding:80px 0; text-align:center;}
.top_info_style .desc{padding:0 10%;}
.top_info_style .process{margin-top:40px;}
.top_info_style .process .item{float:left;width:26%;border:1px solid #dedede; text-align:center;padding:28px 0; min-height:100px;}
.top_info_style .process .item h4{ font-size:18px;margin-top:10px;}
.top_info_style .process .arrow{float:left;width:8.5%; text-align:center;margin-top:70px;}
.top_info_style .tabbox{width:90%;margin:0 auto;}
.top_info_style .tabbox .tabStyle{border-top:1px solid #dedede;border-left:1px solid #dedede;}
.top_info_style .tabbox .tabStyle td{border-bottom:1px solid #dedede;border-right:1px solid #dedede; font-size:16px;}
.top_info_style .tabbox .tabStyle th,.top_info_style .tabbox .tabStyle td{padding:13px 10px;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif; line-height:1.4em;}
.top_info_style .tabbox .tabStyle th{ font-size:18px;color:#fff;}
.top_info_style .tabbox .tabStyle td i{ font-size:20px;}
.top_info_style .tabbox .tabStyle td .fm-check{color:#fa745f;}
.top_info_style .tabbox .tabStyle td .try{color:#fa745f; font-weight:600;}
.top_info_style .tabbox .tabStyle td big{color:#fa745f; font-weight:600;}
.top_info_style .tabbox .tabStyle td .btn_border{ font-size:14px; line-height:30px;padding:0 15px; font-weight:bold;}
@media (max-width: 800px) {
	.top_info_style .desc{padding:0;}
}
@media (max-width: 767px) {
	.top_info_style .process .item{float:none;width:auto;margin-top:30px;}
	.top_info_style .process .arrow{display:none;}
}

.pic_info_style{padding:80px 0;}
.pic_info_style .fltext{float:left;width:40%;}
.pic_info_style .frpic{float:right;width:55%; text-align:center;}
.pic_info_style .frtext{float:right;width:40%;}
.pic_info_style .flpic{float:left;width:55%; text-align:center;}
.pic_info_style .desc{ font-size:18px; line-height:1.6em;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif;margin-top:8px;}
.pic_info_style .desc a{color:#fa745f;}
.pic_info_style .nav{margin-top:20px;}
.pic_info_style .nav li{display:inline-block; font-weight:bold;padding:0 5px; cursor:pointer;}
.pic_info_style .nav li.curr{color:#fa745f;}
@media (max-width: 800px) {
	.pic_info_style .fltext{float:none;width:auto;margin-top:30px;}
	.pic_info_style .frpic{float:none;width:auto;}
	.pic_info_style .frtext{float:none;width:auto;margin-top:30px;}
	.pic_info_style .flpic{float:none;width:auto;}
}

.list_info_style{padding:50px 0 80px 0;}
.list_info_style .item{float:left;width:27.3%;padding:0 3%; text-align:center;margin-top:30px;}
.list_info_style .item h4{ font-size:24px; line-height:1.2em;padding:10px 0;}
.list_info_style .item p{font-size:18px; line-height:1.6em;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif;}
.list_info_style .item p a{color:#fa745f;}
@media (max-width: 767px) {
	.list_info_style .item{float:none;width:auto;margin-top:30px;}
	.list_info_style .item:first-child{margin-top:0;}
}

.review_info_style{padding:80px 0;}
.review_info_style .item{float:left;width:29.3%;margin:0 2%;}
.review_info_style .item .outbox{padding:30px; text-align:center;border:1px solid #dedede; min-height:180px; position:relative;}
.review_info_style .item .fuhao{padding-bottom:15px;}
.review_info_style .item .name{ text-align:center; font-size:20px;padding:10px 0;margin-top:20px;}
.review_info_style .item .star{ text-align:center;}
.arrow-box{width:30px;height:30px;position:absolute;left:50%;bottom:-30px;margin-left:-15px;}
.bottom-arrow1,.bottom-arrow2{width:0;height:0;display:block;position:absolute;left:0;top:0;z-index: 5;/*兼容ie8-*/border-bottom:10px transparent dashed;border-left:15px transparent dashed;border-right:15px transparent dashed;border-top:15px white solid;overflow:hidden;}
.bottom-arrow1{top:1px;/*重要*/border-top:15px solid #dedede;}
.bottom-arrow2{border-top:15px solid #fff;}
@media (max-width: 800px) {
	.review_info_style .item{float:none;width:auto;margin:0;margin-top:30px;}
	.review_info_style .item:first-child{margin-top:0;}
	.review_info_style .item .outbox{ min-height:auto;}
}

.faq_info_style{padding:80px 0;}
.faq_info_style .menu{ text-align:center;}
.faq_info_style .menu li{ display:inline-table; font-size:36px;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif; line-height:1em; cursor:pointer;padding:0 30px;border-left:1px solid #383131;}
.faq_info_style .menu li.curr{color:#fa745f;}
.faq_info_style .menu li:first-child{border-left:none;}
.faq_info_style .list{margin-top:40px;}
.faq_info_style .list:after{display:block; content:"";clear:both;}
.faq_info_style .list li{float:left;width:50%; font-size:18px; line-height:1.4em;padding:4px 0; list-style:none;font-family: freigsanproLIG,Lato,Arial,Helvetica,sans-serif;margin-left:0;}
.faq_info_style .list li a:hover{color:#fa745f;}
@media (max-width: 800px) {
	.faq_info_style .list li{float:none;width:auto;}
}